Bug 192759 - CVE-2006-2223 zebra RIPd information disclosure
Summary: CVE-2006-2223 zebra RIPd information disclosure
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: zebra (Show other bugs)
(Show other bugs)
Version: 2.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL:
Whiteboard: impact=moderate,source=cve,public=200...
Keywords: Security
Depends On: 191080
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-22 19:26 UTC by Jay Fenlason
Modified: 2014-08-31 23:28 UTC (History)
2 users (show)

Fixed In Version: RHSA-2006-0533
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 17:32:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0533 normal SHIPPED_LIVE Moderate: zebra security update 2006-06-01 04:00:00 UTC

Comment 2 Josh Bressers 2006-05-22 21:23:45 UTC
RIPd in Quagga does not honor version control for REQUEST packets.
Quagga will respond to these packages for RIP versions which have been
disabled, or require authentication.  This could cause Quagga to leak
information about the network to a remote attacker.

http://bugzilla.quagga.net/show_bug.cgi?id=261


This issue also affects zebra

Comment 5 Red Hat Bugzilla 2006-06-01 17:32:42 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0533.html



Note You need to log in before you can comment on or make changes to this bug.